/* @override http://localhost:8888/id2015/assets/css/menu.css */

/* @override http://localhost:8888/id2015/assets/css/menu.css */


.header {
	width: 100%;
	max-width: 100%;
	padding-top: 0px;
	z-index: 4;
	-webkit-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	-moz-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	position: absolute; 
	top: 0;
	left: 0;
	right: 0;
    pointer-events: none;
}

.header .nav-wrap {
	width: 100%;
	max-width: 100%;
	float: left;
	position: relative;
	padding: 20px 0;
	height: 190px;
    pointer-events: none;
}

.header .nav-wrap * {
    pointer-events: auto;
}

.header .nav-bg {
	width: 100%;
	max-width: 100%;
	position: absolute;
	height: 220px;
	top: 0;
	left: 0;
	right: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    
}

.bg-home .header .nav-bg {
	height: 250px;
}

.header .nav-bg * {
    pointer-events: auto;
}

.header .top-bar {
	width: 100%;
	max-width: 100%;
	float: left;
	padding: 6px 0px 3px;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.header .top-bar ul {
	width: auto;
	max-width: 100%;
	float: left;
	padding-left: 21px;
	margin: 0;
}

.header  .top-bar ul li {
  width: auto;
  float: left;
  padding: 0;
  margin: 0;
  color: white;
  	padding-top: 6px;
  
}

.header  .top-bar ul li::after {
 	content: "/";
 	padding: 0 3px;
}

.header  .top-bar ul li:last-child::after {
 	content: "";
}

.header  .top-bar ul li a {
 	color: white;
 	text-decoration: none;
}

.header .top-bar .note {
	width: auto;
	max-width: 100%;
	float: right;
	color: white;
	padding-top: 6px;
}

.header .top-bar .note a{
	text-decoration: none;
	color: white;
  	border-bottom: 1px solid white;
}


.header .social {
	float: right;
	padding: 8px 21px;
}

.header .social a {
	float: left;
	padding-left: 5px;
	padding-right: 6px;
	color: #ffffff;
}


.header ul.sitenav {
  width: 50%;
  margin-left: 25%;
  margin-top: 5px;
  float: left;
}


.header ul.sitenav li {
  width: auto;
  float: left;
  color: white;
}

.header ul.sitenav li::after {
 	content: "/";
 	font-weight: 400;
 	padding: 0 3px;
}

.header ul.sitenav li:last-child::after {
 	content: "";
}

.header ul.sitenav li a {
 	color: white;
 	text-decoration: none;
}

.header .ui-search {
   float: right;
   margin-top: 5px;

}

.header .ui-search a {
 	color: white;
 	padding-left: 12px;
}

.header .ui-search .icon-decline {
	display:none;
}

.header .expander {
	width: 100%;
	max-width: 100%;
	float: left;
	background: white;
	height: 1px;
	overflow: hidden;
	-webkit-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	-moz-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
}


.header .expander .holder{
	padding: 50px 0;
}

.header .expander .holder input[type="text"], .header .expander .holder input[type="email"]{
	width: 80%;
	max-width: 100%;
	float: left;
	font-size: 21px;
	border-bottom: 1px solid white;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	background: transparent;
	color: white;
	padding-bottom: 6px;
	outline: none;
   font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

.header .expander .mailer .holder input{
	width: 100%;
	outline: none;
    font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

.header .expander .mailer .holder input[type="checkbox"]{
  width: auto;
  margin-top: 8px;
  margin-right: 15px;
  letter-spacing: 0.4px;
}

.header .expander .mailer .holder .button{
  border: 1px solid white;
}

.header .expander .mailer .holder .button a{
  font-size: 27px;
}


.header .expander .mailer .holder label {
	color: white;
}



.header .expander .holder input::-webkit-input-placeholder { /* WebKit browsers */
   color:    white;
   font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}
.header .expander .holder input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white;
   font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
   opacity:  1;
}
.header .expander .holder input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white;
   font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
   opacity:  1;
}
.header .expander .holder input:-ms-input-placeholder { /* Internet Explorer 10+ */
   font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
   color:    white;
}

.header .expander .holder button .icon-search{
	width: 10%;
	max-width: 100%;
	float: left;
	text-align: right;
	color: white;
}

.header .expander.toggled {
	min-height: 130px;
}


h1.logo{
position: absolute;
left: 0;
top: 0;
text-indent: -9999px;
}

.menu-display{
width: 100%;
z-index: 4;
-webkit-transition: all 0.1s ease-out;
-moz-transition: all 0.1s ease-out;
transition: all 0.1s ease-out;
}

.menu-display{
	pointer-events: none;
}
.menu-display *{
	pointer-events: auto;
}


.menu-display h1.logo{
width: 73px;
height: 62px;
padding: 0;
background-image: url(../images/site/ID2015_Mixed_white.png);
background-position: 0px 0px;
background-size: 73px auto;
background-repeat: no-repeat;
margin-top: 0px;
margin-left:0px;

}

.spacer {
	height: 190px;
	width: 100%;
	max-width: 100%;
	float: left;
	display: none;
	pointer-events: none;
}

.spaced .spacer {
	display: block;
}

/* Scrolled */

.scrolled .header {
	position: fixed;
}

.scrolled .header .top-bar {
	display: none;
}

.scrolled .menu-display h1.logo{
background-position: 0px -103px;
background-size: 104px auto;
width: 104px;
margin-top: 0px;
margin-left: 0px;
}

.scrolled .menu-display{
}


/* Menu Open */
.menu-open .header {
	position: fixed;
}

.menu-open .header .top-bar {
}

.menu-open .menu-display h1.logo{
width: 73px;
height: 62px;
padding: 0;
background-position: 0px 0px;
background-size: 73px auto;
margin-top: 0px;
margin-left:0px;
}

.menu-open .nav-bg{
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 190px;
	opacity: .9;
	
}


/* Colorways */

/* Dark */
.ui-dark .header  .top-bar ul li,
.ui-dark .header  .top-bar ul li a,
.ui-dark .header .top-bar .note,
.ui-dark .header .top-bar .note a,
.ui-dark .header ul.sitenav li a,
.ui-dark .header ul.sitenav li,
.ui-dark .header .expander .holder input,
.ui-dark .header .expander .mailer .holder label,
.ui-dark .header .expander .holder button .icon-search,
.ui-dark .header .ui-search a, .ui-dark .header .social a {
	color: #12199b;
}

/* Mobile */
.ui-dark .header .expander .mailer .holder .button {
	border: 1px solid #12199b;
}


.ui-dark .header .expander { 
	background: white;
}

.ui-dark .header .expander .holder input, .ui-dark .header .top-bar .note a {
	border-bottom: 1px solid #12199b;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

.ui-dark .menu-display h1.logo {
    background-image: url(../images/site/ID2015_Mixed_navy.png);
}

.ui-dark .header .expander .holder input::-webkit-input-placeholder { /* WebKit browsers */
   color:    #12199b;
}
.ui-dark .header .expander .holder input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #12199b;
}
.ui-dark .header .expander .holder input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #12199b;
}
.ui-dark .header .expander .holder input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #12199b;
}

.ui-dark .header .menu-trigger, .ui-dark .header .search-trigger {
	color: #12199b;
} 


.nav-bg{
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 220px;
	opacity: .33;
	
}
.scrolled .nav-bg{
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 190px;
	opacity: .9;
	
}

/* Grey Home */
.bg-grey.bg-home .nav-bg {
  background-image: url(../images/site/bg-grey-header.png);
  background-size: auto 250px;
  opacity: 1;
}

.bg-grey.bg-home.scrolled .nav-bg {
  background-image: url(../images/site/bg-grey-header.png);
  opacity: .9;
  background-size: auto 190px;
  
}

/* Grey */
.bg-grey .nav-bg {
  background-image: url(../images/site/bg-grey-header.png);
}

.bg-grey .header .top-bar {
	background: #f4f4f4;
}

.bg-grey.no-image .nav-bg {
  background-image: none;
}

.bg-grey.no-image .top-bar {
  background: transparent;
}

.bg-grey .header .expander {
  background: white;
}

/* Orange */
.bg-orange .nav-bg {
  background-image: url(../images/site/bg-orange-header.png);
}

.bg-orange .header .top-bar {
	background: #f55a1e;
}

.bg-orange.no-image .nav-bg {
  background-image: none;
}

.bg-orange.no-image .top-bar {
  background: transparent;
}

.bg-orange .header .expander {
  background: #eb2004;
}

/* Navy */
.bg-navy .nav-bg {
  background-image: url(../images/site/bg-navy-header.png);
}

/*.bg-navy .header .top-bar {
	background: #12199b;
}*/

.bg-navy.no-image .nav-bg {
  background-image: none;
}

.bg-navy.no-image .top-bar {
  background: transparent;
}

.bg-navy .header .expander {
  background: #01025e;
}

/* Green */
.bg-green .nav-bg {
  background-image: url(../images/site/bg-green-header.png);
}

.bg-green .header .top-bar {
	background: #00c7a7;
}

.bg-green.no-image .nav-bg {
  background-image: none;
}

.bg-green.no-image .top-bar {
  background: transparent;
}

.bg-green .header .expander {
  background: #009b6d;
}


/* Mobile Panel */
.bg-grey #panel.panel {
	background: #f4f4f4;
}

.bg-orange #panel.panel {
	background: #f55a1e;
}

.bg-navy #panel.panel {
	background: #12199b;
}

.bg-green #panel.panel {
	background: #009b6d;
}



/* Mobile Menu Setup */

.header .search-trigger,  .header .menu-trigger{
	display: none;
	position: absolute;
	right: 5%;
	color: white;
}

.header .menu-trigger{
	top: 15px;
}


.header .search-trigger {
	top: 45px;
}



@media all and (max-width: 1024px) {


.header {
	position: relative;
	height: 80px;
}

.menu-display h1.logo{
  width: 131px;
  height: 35px;
  background-position: 0px -125px;
  background-size: 130px auto;
  background-repeat: no-repeat;
  margin-left: 5.25%;
}

.scrolled .header {
	position: relative;
}

.scrolled .menu-display h1.logo{
 width: 131px;
 height: 35px;
 background-position: 0px -125px;
 background-size: 130px auto;
 background-repeat: no-repeat;
 margin-left: 5.25%;
}

.header .top-bar {
	display: none;
}

.header ul.sitenav {
	display: none;
}

.header .ui-search {
	display: none;
}

.header .nav-bg {
	display: none;
}

.header .nav-wrap {
	height: auto;
}


.header .expander {
	display: none;
}

.spaced .spacer {
	display: none;
}

.menu-display h1.logo {
	margin-left: 5.25%;
}

.header .search-trigger,  .header .menu-trigger{
	display: block;
}

.header .menu-trigger{
	top: 17px;
	font-size: 18px;
}


.header .search-trigger {
	top: 44px;
	font-size: 18px;
}

.scrolled .header {
	position: relative;
}



/* Backgrounds */

.bg-grey .header {
	background: #f4f4f4;
} 

.bg-orange .header {
	background: #f55a1e;
} 

.bg-navy .header {
	background: #12199b;
} 

.bg-green .header {
	background: #00c7a7;
} 

}


@media all and (max-width: 580px) {
.header {
	position: relative;
	height: 80px;
}


.menu-display h1.logo{
  width: 131px;
  height: 35px;
  background-position: 0px -125px;
  background-size: 130px auto;
  background-repeat: no-repeat;
  margin-left: 5.25%;
}

.header .menu-trigger{
	top: 17px;
	font-size: 18px;
}


.header .search-trigger {
	top: 44px;
	font-size: 18px;
}

.scrolled .header {
	position: relative;
}



}





